<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel2.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Sides/sides2.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.21864 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> 0.002 </x-m>
      <y-m> 0.187 </y-m>
      <z-m> 0.097 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/divers/divers.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.359 </y-m>
      <z-m> -0.013 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/divers/divers2.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.275 </y-m>
      <z-m>  0.076 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/divers/divers3.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.185 </y-m>
      <z-m>  0.109 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/gears/gears.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.364 </y-m>
      <z-m> -0.117 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/mfd-pfd/mfd-pfd.xml</path>
    <offsets>
      <x-m>  0.00427 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.06700 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/engine/engine.xml</path>
    <offsets>
      <x-m>  0.019 </x-m>
      <y-m>  0.350 </y-m>
      <z-m> -0.110 </z-m>
      <heading-deg> -26 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/revi/revi.xml</path>
    <offsets>
      <x-m> 0.016 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.134 </z-m>
    </offsets>
  </model>

</PropertyList>
